---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T23:22:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6ebae763-83df-40f2-bcd0-aa14c9f4fe97"
documentDescribes:
- "SPDXRef-Project-Unmanaged-kura-website-9d8b08c3d0adc9ae1151cd2c4f3b86a9731a291d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-kura-website-9d8b08c3d0adc9ae1151cd2c4f3b86a9731a291d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "kura-website"
  summary: "NONE"
  versionInfo: "9d8b08c3d0adc9ae1151cd2c4f3b86a9731a291d"
